<?php

$lang['dhcp_app_description'] = 'The DHCP Server app provides automatic IP configuration to devices on your network.';
$lang['dhcp_app_name'] = 'DHCP Server';
$lang['dhcp_authoritative'] = 'Authoritative';
$lang['dhcp_authoritative_state_invalid'] = 'Authoritative state is invalid.';
$lang['dhcp_dhcp'] = 'DHCP';
$lang['dhcp_dns'] = 'DNS';
$lang['dhcp_dns_server_invalid'] = 'DNS server is invalid.';
$lang['dhcp_dns_server_list_invalid'] = 'DNS server list is invalid.';
$lang['dhcp_domain'] = 'Domain';
$lang['dhcp_domain_invalid'] = 'Domain name is invalid.';
$lang['dhcp_dynamic'] = 'Dynamic';
$lang['dhcp_end_ip_invalid'] = 'End IP is invalid.';
$lang['dhcp_expires'] = 'Expires';
$lang['dhcp_gateway'] = 'Gateway';
$lang['dhcp_gateway_invalid'] = 'Gateway is invalid.';
$lang['dhcp_identifier'] = 'Identifier';
$lang['dhcp_ip_range_end'] = 'IP Range End';
$lang['dhcp_ip_range_invalid'] = 'IP range is invalid.';
$lang['dhcp_ip_range_start'] = 'IP Range Start';
$lang['dhcp_lease'] = 'Lease';
$lang['dhcp_leases'] = 'Leases';
$lang['dhcp_lease_time_invalid'] = 'Lease time is invalid.';
$lang['dhcp_lease_time'] = 'Lease Time';
$lang['dhcp_lease_type_invalid'] = 'Lease type is invalid.';
$lang['dhcp_mac_address_already_exists'] = 'MAC address already exists.';
$lang['dhcp_network_interface'] = 'Network Interface';
$lang['dhcp_network'] = 'Network';
$lang['dhcp_never'] = 'Never';
$lang['dhcp_ntp'] = 'NTP';
$lang['dhcp_ntp_server_invalid'] = 'NTP server is invalid.';
$lang['dhcp_start_ip_invalid'] = 'Start IP is invalid.';
$lang['dhcp_state_invalid'] = 'State is invalid.';
$lang['dhcp_static_lease'] = 'Static Lease';
$lang['dhcp_static'] = 'Static';
$lang['dhcp_subnets'] = 'Subnets';
$lang['dhcp_subnet'] = 'Subnet';
$lang['dhcp_tftp_server_invalid'] = 'TFTP server is invalid.';
$lang['dhcp_tftp'] = 'TFTP';
$lang['dhcp_vendor'] = 'Vendor';
$lang['dhcp_wins_server_invalid'] = 'WINS server is invalid.';
$lang['dhcp_wins'] = 'WINS';
$lang['dhcp_wpad_server_invalid'] = 'WPAD server is invalid.';
$lang['dhcp_wpad'] = 'WPAD';
$lang['dhcp_sip'] = 'SIP';
$lang['dhcp_sip_server_invalid'] = 'SIP server is invalid.';
